{% extends "base.html" %}
{% block title %}AMB | Expediente {{ object.name }}{% endblock title %}

{# set menu in active mode #}
{% block nav-exp %} class="active"{% endblock %}

{% block content %}
{% load static from staticfiles %}
<div class="col-lg-8">

<div class="ui grid">
    <div class="ten wide column">
      <div class="col-md-offset-3 column">
          <h1><i class="fa fa-folder"></i><a href="#"> {{ object.name }}</a></h1>
      </div>
      <table class="table table-folder-information">
          <tbody>
              <tr>
                  <th class="col-md-3 text-right">Fecha de Creación</th>
                  <td>{{ object.created }}</td>
              </tr>
              <tr>
                  <th class="col-md-3 text-right">Ultima Modificación</th>
                  <td>{{ object.modified }}</td>
              </tr>
          </tbody>
      </table>

      <a href="/admin/expedientes/expedient/{{ object.id }}/"class="ui primary button">Editar</a>
      <a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
          <div class="btn-floating waves-effect waves-light red">Volver</div>
      </a>
    </div>
    <div class="six wide column">

      <h3> Resumen Evidencias</h3>
      <table class="table table-evicence-information">
        <thead>
          <tr>
            <th>Cantidad</th>
            <th>Tipo</th>
          </tr>
        </thead>
        <tbody>
          <tr><!-- SOLICITUDES -->
            <td>{{ solicitud_list.count }}</td>
            <td>Solicitudes</td>
          </tr>
          <tr><!-- ATTACHED -->
            <td>{{ attached_list.count }}</td>
            <td>Documentos Adjuntos</td>
          </tr>
          <tr><!-- COLLECTION -->
            <td>{{ collection_list.count }}</td>
            <td>Recaudos</td>
          </tr>
        </tbody>
      </table>

    </div>
</div>
    <h3>Evidencias del Expediente</h3>

    <table class="ui sortable celled table">
      <thead>
        <tr>
          <th>Tipo de Evidencia</th>
          <th>Nombre</th>
          <th>Descripción</th>
          <th>Deadline</th>
          <th>Fecha</th>
        </tr>
      </thead>
      <tbody>
        {% for e in solicitud_list %}
        <tr><!-- ATTACHED -->
          <td> <a href="{{e.get_absolute_url}}" class="circular ui button">
            <i class="fa fa-file-text" aria-hidden="true"></i>
          </a></td>

          <td><a href="{{e.get_absolute_url}}">{{ e.name }}</a></td>
          <td>{{ e.description }}</td>
          <td> {{ e.have_a_deadline }}</td>
          <td>{{ e.modified }}</td>
          </td>
        </tr>

        {% endfor %}
        {% for e in attached_list %}
        <tr><!-- ATTACHED -->
          <td> <a href="{{e.get_absolute_url}}" class="circular ui button"><i class="fa fa-paperclip" aria-hidden="true"></i></a></td>
          <td><a href="{{e.get_absolute_url}}">{{ e.name }}</a></td>
          <td>{{ e.description }}</td>
          <td> {{ e.have_a_deadline }}</td>
          <td>{{ e.modified }}</td>
          </td>
        </tr>

        {% endfor %}
        {% for e in collection_list %}
        <tr><!-- ATTACHED -->
          <td> <a href="{{e.get_absolute_url}}" class="circular ui button">
            <i class="fa fa-money" aria-hidden="true"></i>
          </a></td>
          <td><a href="{{e.get_absolute_url}}">{{ e.name }}</a></td>
          <td>{{ e.description }}</td>
          <td> {{ e.have_a_deadline }}</td>
          <td>{{ e.modified }}</td>
          </td>
        </tr>

        {% endfor %}
      </tbody>
    </table>
</div>
{% endblock content %}
